/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */
/*
.sticker.new { font-size:12px; }
.sticker.sale { font-size:12px; }
*/

/* Product images in category view
-------------------------------------------------------------- */
/* Remove rounded corners */
/*
.products-grid .product-image img,
.products-list .product-image img {
    border-radius: 0px;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/

/* Related products prev/next arrows
-------------------------------------------------------------- */
/*
.block-related .gen-slider-arrows1 .direction-nav a { background-color: #fff; }
.block-related .gen-slider-arrows1 .direction-nav a:hover { background-color: orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/

.header .logo-wrapper {
  text-align: center;
}

.header-top-container

{

		border-bottom: 1px solid;
		border-bottom-color: #3c2d25;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff531706,endColorstr=#ff531706,GradientType=0);

	}

.nav-container 

{ border-top: 1px solid;
border-top-color: #44362f; }

.feature.indent { padding-left:30px; }
.feature.indent .icon { margin-left:-30px; }

.footer-primary {border-radius:5px;}

.product-view .weight .label, .delivery-time .label { font-weight: bold; }
.product-view .sku {margin-bottom: 0px;}
.product-view .product-type-data {margin-top: 0; padding-top: 0; border: none;}

.availability {color: inherit;}
.product-view .availability {float: none;line-height: inherit;font-weight: bold;}
.product-view .availability span {font-weight: normal;}
.product-view .availability.in-stock span {
    color: green;
}
.product-view .availability.out-of-stock span {
    color: red;
}

.rating-box .rating {
    background-image: url(../images/img/rating.png);
}

/* Recently viewed products */
.block-viewed .block-content ol {
    list-style: none;
    padding: 0;
}
.block-viewed .mini-products-list .product-image {
    border: none;
    padding: 0;
    width: 75px;
}
.block-viewed .mini-products-list .product-details {
    margin-left: 94px;
}

/* customer dashboard */
.my-account .box-customer-products .products-list .ratings .rate-product {
    color: #ff0000;
    font-weight: bold;
}

.my-account .dashboard .customer-number {
    margin: 1.5em 0;
    font-weight: bold;
    font-size: 1.3em;
}

/* Search: inline
-------------------------------------------------------------- */
.search-wrapper-inline .form-search .input-text { min-width: 180px; background-image: url(../images/search.png); background-position: right; background-repeat: no-repeat;}

.product-view .review-button {
    border-bottom-color: #e5e5e5;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    margin-bottom: 15px;
    margin-left: -5px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 15px;
}